/node_modules
/public/hot
/public/storage
/storage/*.key
/vendor
/public/assets/css
/public/assets/js
.env
.env.backup
.env.local
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
